.icon-memento-icon1:before { content: '\e801'; } /* '' */
.icon-memento-icon2:before { content: '\e802'; } /* '' */
.icon-memento-icon3:before { content: '\e803'; } /* '' */
.icon-memento-icon4:before { content: '\e804'; } /* '' */
.icon-memento-icon5:before { content: '\e805'; } /* '' */
.icon-memento-icon6:before { content: '\e806'; } /* '' */
.icon-memento-icon7:before { content: '\e807'; } /* '' */
.icon-memento-icon8:before { content: '\e808'; } /* '' */